/* accessibility */

.acc-on .focused {border: 2px dotted #d7d7d7 !important;background: rgba(96,202,228,0.5) !important;box-shadow: 0 0 8px 2px #60cae4 !important;}
.acc-on a:focus {outline: none !important;border: 2px dotted #d7d7d7 !important;background: rgba(96,202,228,0.5) !important;box-shadow: 0 0 8px 5px #60cae4 !important;}

.nagish *{transition: all 0.8s;font-family: arial, sans-serif; }
.nagish {zoom: 1;position: fixed;bottom: 0;right: 0;z-index: 9999999999;width:322px;font-family: sans-serif;line-height: 1 !important;}
.nagish .nagish-top-menu{position: fixed;top: -106px;right: 0;opacity: 0;}
.nagish .nagish-top-menu.openMenu{top: 0;opacity: 1}
.nagish .nagish-top-menu ul{background: #fff;border:2px solid #000;border-top:0}
.nagish .nagish-top-menu ul li{display: block;padding: 2px 0;}
.nagish .nagish-top-menu ul li.skip3 .menuText{background: #000;color: #fff;width: 100%;padding: 4px 6px;border:0;display: block}
.nagish .nagish-top-menu ul li button{background: #000;color: #fff;width: 100%;padding: 4px 6px;border:0;}
.nagish .nagish-menu{float: right;width: 100%;position: absolute;right: -322px;bottom:0;padding: 14px;border: 1px solid #000;background: #fff;}
.nagish .nagish-icon{float: none;width: auto;position: absolute;opacity: 1;cursor: pointer;text-align: center;right: 9px;bottom: 9px;background: #000;color: #fff;padding: 9px 14px;display: block;border-radius: 4px;border: 2px dashed;}
.nagish .nagish-icon img{width: 82%;}
.nagish .nagish-icon span {display: block;text-align: center;font-size: 18px;line-height: 0.7;}
.nagish .nagish-menu ul.menu-n{margin: 19px 0;padding: 0}
.nagish .nagish-menu ul.menu-n li{cursor: pointer;list-style: none;transition: all 0.3s;display: block;padding: 4px 24px 4px 0;background-size: 18px 15px;font-size: 17px;line-height:1.5;}
.nagish .nagish-menu ul.menu-n li a{color:#000 !important;display: inline-block;font-size: 17px;}
.nagish .nagish-menu ul.menu-n li .menuText{float: right;color: #000 !important;width: 48%;font-size: 19px;border: 0;}
.nagish .nagish-menu ul.menu-n li .toggle{float: left;text-transform: uppercase;background: #000;border-radius: 4px;position: relative;z-index: 1;padding: 4px 0;}
.nagish .nagish-menu ul.menu-n li .toggle span.my_btn{top: 6px;position: absolute;background: #00bad6;width: 42%;height: 66%;z-index: 1;left: 4px; /*background: #F4C20B;*/}
.nagish .nagish-menu ul.menu-n li .toggle span.my_btn.on{left:53% !important}
.nagish .nagish-menu ul.menu-n li .toggle span.my_btn.off{left:4px}
.nagish .nagish-menu ul.menu-n li .toggle span,
.nagish .nagish-menu ul.menu-n li .toggle button{border-radius: 4px;display: inline-block;background: 0 0;padding: 0;line-height: 1;font-size: 15px;color: #fff;position: relative;z-index: 99;text-align: center;width: 48px;border: 0;padding: 8px 0;}
.nagish .nagish-menu ul.menu-n li .toggle button.activeColor{color:#000}
.nagish .nagish-menu ul.menu-n li .toggle .glyphicon {padding: 0 6.5px !important;}
.nagish .nagish-menu ul.menu-n li .toggle .btn-default {border: 0;}
.nagish .nagish-menu ul.menu-n li .toggle .btn-default span{padding: 0 !important;}
.nagish .nagish-menu ul.menu-n li .toggle .btn-default.activeColor span{color:#000}
.nagish .mainNagish{}
.nagish .topTitle{background: #000;color: #fff;text-align: center;padding: 6px 0;border-radius: 4px;display: block;font-size: 21px;}
/*.nagish h3.topTitle{padding: 3px 0;margin: 0;}*/
.nagish .mainNagish .mainNagishMenu{padding: 0;margin: 0;text-align: center;margin: 19px 0;}
.nagish .mainNagish .mainNagishMenu li{list-style: none;display: inline-block;padding: 8px 15px;margin: 0 0 0 12px;border: 2px solid #ddd;cursor: pointer;border-radius: 4px}
.nagish .mainNagish .mainNagishMenu li button{border: 0;background: transparent;padding: 0}
.nagish .mainNagish .mainNagishMenu li .size{font-size: 13px !important;padding: 0 !important;}
.nagish .mainNagish .mainNagishMenu li span{font-size: 29px;color:#000 !important}
.nagish .mainNagish .mainNagishMenu li.active{background: #000}
.nagish .mainNagish .mainNagishMenu li.active span{color:#fff !important;}
.nagish .mainNagish .mainNagishMenu li.biggestA span{padding: 0 2.5px;display: block;}
.nagish .mainNagish .mainNagishMenu li.mediumA span{font-size: 22px;padding: 6px 5px 1px 5px;display: block;}
.nagish .mainNagish .mainNagishMenu li.regularA span{font-size: 19px;display: block;padding: 8px 6px 2px 6px;}
.nagish .mainNagish .mainNagishMenu li a{font-size: 29px;color: #000 !important;}
/*.nagish .mainNagish .mainNagishMenu li.fontClear{display: block;margin: 0;border: 0;font-size: 19px;cursor: pointer;text-decoration: underline;color: #000 !important;}*/
.nagish .mainNagish .mainNagishMenu li.blackColor{font-size: 29px;color:#000;margin-left: 0}
.nagish .mainNagish .mainNagishMenu li.blackColor.active{color:#fff}
.nagish .mainNagish .mainNagishMenu li:last-of-type{margin-left: 0;}

.nagish .lastAcc{text-align: center;margin: 0 0 5px 5px;cursor: pointer;font-size: 15px;width: 143px;height: auto;display: inline-block;border: 0;padding: 0;background: transparent;float: right;}
.nagish .lastAcc:nth-child(2n){margin-left: 0}
.nagish .lastAcc span a{color:#fff !important;display: block;}
.nagish .lastAcc span{background: #000;color: #fff;text-align: center;margin: 0 auto;padding: 4px 8px;border-radius: 5px;font-size: 15px;display: table;width:100%;}
.nagish .lastAcc span i{display: inline-block;font-size: 32px;margin: 4px 0;float: right;width: 31%;}
.nagish .lastAcc span span.text{display: inline-block;float: left;width: 60%;padding: 4px 4px;}

.nagish.bigzoom {position: fixed;bottom: 0;right: 0;z-index: 9999999999;width: 322px;font-family: sans-serif;height: auto;zoom: 74.99% !important;}

.sr-only {position: absolute !important;width: 1px  !important;height: 1px  !important;padding: 0  !important;margin: -1px  !important;overflow: hidden  !important;clip: rect(0,0,0,0)  !important;border: 0  !important;}

.nagish-top-menu .skip button.on:focus {color: #000;}

.nagish .bottomNagish{opacity: 1;text-align: center;display: block !important;float: none;border-top: 1px solid;padding: 12px 0 0 0px;font-family: sans-serif;width: 100%;}
.nagish .bottomNagish .bot{opacity: 1!important;font-size: 19px;font-weight: 700;line-height: 1;color: #000;text-shadow: 0 1px 0 #fff;background: transparent;border: 0;width: auto;text-align: center;float: none !important;display: inline-block;margin: 0 5px;padding: 0 0 0 13px;border-left: 1px solid #000;}
.nagish .bottomNagish .bot:last-of-type{padding-left: 0;margin-left: 0;border-left:none}


/*colors*/

body.colorScale,
body.colorScale header{background: #000000;color:#fff;}
.colorScale h1,
.colorScale h2,
.colorScale h3,
.colorScale h4,
.colorScale h5,
.colorScale h6,
.colorScale p,
.colorScale b,
.colorScale .fa.fa-adjust{color:#fff !important}
.colorScale a,
.colorScale a span,
.colorScale a h1,
.colorScale a h2,
.colorScale a h3,
.colorScale a h4,
.colorScale a h5,
.colorScale a h6,
.colorScale a div,
.colorScale .main-title{color:#F4C20B !important;}
.colorScale a:hover,
.colorScale a:focus { text-decoration: underline; }
.colorScale img{-webkit-filter: grayscale(100%);filter: grayscale(100%);}
.colorScale footer{background: #000;}
.colorScale .logo img{
    -webkit-filter: brightness(0) invert(1);
    filter: brightness(0) invert(1);
}

/*.colorScale a {display: block}*/
/*end colors*/

/* end accessibility*/
